import IBIZSample_zh_CN_Base from './ibizsample_zh_CN_base';

function getLocaleResource(){
    const IBIZSample_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample_zh_CN_Base(), IBIZSample_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;